RK-A2 - Task #3599
Task # 3569 (New): Make the ChatGPT Interface responsive

Task # 3571 (New): [Task #3569] - Make the ChatGPT Interface responsive for Mobiles

[Task #3569, #3571] - Make the Curriculum Selector Dropdowns responsive for mobiles

06/05/2024 02:13 PM - Ayanava Karmakar

Status: Review Start date: 06/05/2024
Priority: Normal Due date:

Assignee: Ayanava Karmakar % Done: 90%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/17/2024 06:23 AM - Ram Kordale

- Assignee set to Parag Patil

#2 - 06/17/2024 07:52 AM - Parag Patil

- Status changed from New to In Progress

#3 - 06/17/2024 03:16 PM - Parag Patil

- Status changed from In Progress to Resolved

#4 - 06/17/2024 03:16 PM - Parag Patil
- Status changed from Resolved to Review

- Assignee changed from Parag Patil to Shubham Boke

#5 - 06/17/2024 03:16 PM - Parag Patil
- % Done changed from 0 to 90

#6 - 06/18/2024 05:27 AM - Parag Patil

- Assignee changed from Shubham Boke to Ayanava Karmakar
